Npms_big

is-expression

3.0.0

Check if a string is a valid JavaScript expression

(javascript, expression)

Critical or Security advisories for 3.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 3.0.0

Added

  • Updated to acorn ~4.0.0
    • ES2016 has been made the default ecmaVersion.
    • Async functions are now implemented for {ecmaVersion: 8}.
    • See [acorn's CHANGELOG][acorn-4.0.0] for a full list of changes.

Dependencies for 3.0.0

Name Requirement Status
~4.0.2

*

^4.0.1

^2.0.2

My projects using is-expression

Name Locked version Requirement
You should be logged in to see which of your projects use is-expression.